@charset "utf-8";
/*
 * CSS pageParts.css
 */


/* ---------------------------------------
#index
--------------------------------------- */
/* common */
#index #content{ padding-top: 30px; }
@media screen and (max-width: 1040px) {
	#index #content{ padding-top: 20px; }
}


/* #sec_topics .cont1 */
#index #sec_topics .cont1{ background: url(../img/common/bg1.jpg) repeat; background-size: 750px 550px; padding:35px 0 40px; margin-bottom: 40px }
#index #sec_topics .cont1 .title1{ text-align: center; margin-bottom: 25px; }
#index #sec_topics .cont1 .title1 .inwrap{ display: inline-block; font-weight: bold; font-size: 26px; color:#4d4397; line-height: 1.4 }
#index #sec_topics .cont1 .title1 .inwrap span{ font-weight: bold; }
#index #sec_topics .cont1 .title1 .inwrap:before{ content: " "; background:url(../img/index/s0_c1_bg1.png) no-repeat; background-size: 26px 26px; display: inline-block; width: 26px; height: 26px; margin-right: 10px; vertical-align: text-bottom; }
#index #sec_topics .cont1 .title1 .inwrap:after{ content: " "; background:url(../img/index/s0_c1_bg1.png) no-repeat; background-size: 26px 26px; display: inline-block; width: 26px; height: 26px; margin-left: 10px; vertical-align: text-bottom; }
#index #sec_topics .cont1 .img1{ text-align: center; margin-bottom: 10px; }
#index #sec_topics .cont1 .img1 img{ max-width: 230px; width: 100% }
#index #sec_topics .cont1 .txt1{ font-weight: bold; font-size: 20px; color:#0095de; text-align: center; margin-bottom: 25px; }
#index #sec_topics .cont1 .txt1 span { font-weight: bold; }
#index #sec_topics .cont1 .list1{ overflow: hidden; text-align: center; }
#index #sec_topics .cont1 .list1>ul{ display: inline-block; margin-left: -45px; }
#index #sec_topics .cont1 .list1>ul>li{ margin-left: 45px; width: 188px; height:188px; display: table; float: left; }
#index #sec_topics .cont1 .list1>ul>li .inwrap{ display: table-cell; vertical-align: middle; text-align: center; width: 100%; height: 100%; font-weight: bold; font-size: 19px; }
#index #sec_topics .cont1 .list1>ul>li .txt2{ font-weight: bold; font-size: 27px; }
#index #sec_topics .cont1 .list1>ul>li span{ font-weight: bold; }
#index #sec_topics .cont1 .list1>ul>li .inbtxt{ display: block; }
#index #sec_topics .cont1 .list1>ul>li.list1_1{ background: url(../img/index/s0_c1_bg2_1.png) no-repeat; background-size: contain; }
#index #sec_topics .cont1 .list1>ul>li.list1_2{ background: url(../img/index/s0_c1_bg2_2.png) no-repeat; background-size: contain; }
#index #sec_topics .cont1 .list1>ul>li.list1_3{ background: url(../img/index/s0_c1_bg2_3.png) no-repeat; background-size: contain; }
#index #sec_topics .cont1 .list1>ul>li.list1_4{ background: url(../img/index/s0_c1_bg2_4.png) no-repeat; background-size: contain; }
@media screen and (max-width: 1040px) {
	#index #sec_topics .cont1{ padding:35px 0 20px; }
	#index #sec_topics .cont1 .list1>ul{ display: inline-block; margin-left: -25px; }
	#index #sec_topics .cont1 .list1>ul>li{ margin-left: 25px; width: 150px; height:150px; line-height: 1.4; }
	#index #sec_topics .cont1 .list1>ul>li .inwrap{ font-size: 15px; }
}
@media screen and (max-width: 767px) {
	#index #sec_topics .cont1{ margin-bottom: 20px; }
	#index #sec_topics .cont1 .title1{ margin-bottom: 20px; }
	#index #sec_topics .cont1 .title1 .inwrap{ font-size: 22px; letter-spacing: 0; }
	#index #sec_topics .cont1 .title1 .inwrap:before{ background-size: 22px 22px; width: 22px; height: 22px; }
	#index #sec_topics .cont1 .title1 .inwrap:after{ background-size: 22px 22px; width: 22px; height: 22px; }
	#index #sec_topics .cont1 .txt1{ font-size: 18px; margin-bottom: 20px }
	#index #sec_topics .cont1 .list1>ul{ width: 355px; margin-bottom: -10px }
	#index #sec_topics .cont1 .list1>ul>li .inwrap{ font-size: 14px; }
	#index #sec_topics .cont1 .list1>ul>li{ margin-bottom: 10px; }
	#index #sec_topics .cont1 .list1>ul>li .txt2{ font-size: 22px }
}
@media screen and (max-width: 639px) {
	#index #sec_topics .cont1{ padding:25px 0 0px;  }
	#index #sec_topics .cont1 .list1>ul{ text-align: center; width: auto; margin: 0 auto; margin-left: -20px; width: 400px; }
	#index #sec_topics .cont1 .list1>ul>li{ margin-left: 20px; width: 180px; height:180px; }
	/*#index #sec_topics .cont1 .img1 img{ max-width: 128px; width: 90%; }*/
}
@media screen and (max-width: 479px) {
	#index #sec_topics .cont1 .title1{ margin-bottom: 15px }
	#index #sec_topics .cont1 .title1 .inwrap{ font-size: 18px; }
	#index #sec_topics .cont1 .title1 .inwrap:before{ background-size: 20px 20px; width: 20px; height: 20px; }
	#index #sec_topics .cont1 .title1 .inwrap:after{ background-size: 20px 20px; width: 20px; height: 20px; }
	#index #sec_topics .cont1 .list1>ul{ margin-left: -15px; width: 320px; }
	#index #sec_topics .cont1 .list1>ul>li{ margin-left: 15px; width: 145px; height:145px;}
}
@media screen and (max-width: 400px) {
	#index #sec_topics .cont1 .title1 .inwrap { position: relative; padding: 0 24px; display: inline-block; }
	#index #sec_topics .cont1 .title1 .inwrap:before{ margin: 0; position: absolute; top: 50%; margin-top: -8px; left: 0; }
	#index #sec_topics .cont1 .title1 .inwrap:after{ margin: 0; position: absolute; top: 50%; margin-top: -8px; right: 0; }
	#index #sec_topics .cont1 .list1>ul{ width: 300px; }
	#index #sec_topics .cont1 .list1>ul>li{ width: 135px; height:135px;}
	#index #sec_topics .cont1 .list1>ul>li .inwrap{ font-size: 13px; }
	#index #sec_topics .cont1 .img1 img{ max-width: 128px; width: 100%; }
}


/* #sec_topics .cont2 */
#index #sec_topics .cont2 .link1{ margin-bottom: 45px }
#index #sec_topics .cont2 .link1>.inwrap{ width: 636px; background:#e5f4fc; -webkit-border-radius: 6px; border-radius: 6px;  border:1px solid #e5f4fc; padding:30px 60px 25px; display: block; margin:0 auto; text-decoration: none; }
/* #index #sec_topics .cont2 .link1>.inwrap:hover{ opacity: 1; background:#caebfc; } */
#index #sec_topics .cont2 .link1>.inwrap .cnt_left{ width: 48%; border-right:1px solid #4d4397; margin-right: 4%; padding:5px 0; }
#index #sec_topics .cont2 .link1>.inwrap .cnt_left img{ width: 54px; float: left }
#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1{ margin-left: 75px; height:60px; line-height: 1.5 }
#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap{ width: 100%; display: table; height:100%; }
#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap{ display: table-cell; vertical-align: middle; height:100%; font-weight: bold; font-size: 22px; }
#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap span{ font-weight: bold }
#index #sec_topics .cont2 .link1>.inwrap .cnt_right{ font-size: 1.13em; width: 47%; padding:5px 0; }
@media screen and (max-width: 1040px) {
	#index #sec_topics .cont2 .link1>.inwrap{ width: 92%; padding:25px 4% 20px;  }
}
@media screen and (max-width: 767px) {
	#index #sec_topics .cont2 .link1{ margin-bottom: 20px }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left img{ width: 48px; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1{ margin-left: 60px; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap{ font-size: 18px; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_right{ font-size: 1em; }
}
@media screen and (max-width: 639px) {
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left img { width: 40px; display: inline-block; float: none; margin-right: 5px; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left{ border-right:none; border-bottom:1px solid #4d4397; margin: 0; padding:0; padding-bottom: 10px; margin-bottom: 10px; display: inline-block!important; text-align: center; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1{ margin-left: 0px; display: inline-block!important; height: auto; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap{ display: inline; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap{ display: inline-block; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap br { display: none; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_right{ font-size: 1em; padding: 0; text-align: center; }
}
@media screen and (max-width: 479px) {
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap { line-height: 1.4; text-align: left; }
	#index #sec_topics .cont2 .link1>.inwrap .cnt_left .txt1>.inwrap>.inwrap br { display: block; }
}


/*  #index #sec_topics .cont2 .linklist1 */
#index #sec_topics .cont2 .linklist1{ overflow: hidden; }
#index #sec_topics .cont2 .linklist1>ul{ margin-left: -2%; margin-bottom: -20px; }
#index #sec_topics .cont2 .linklist1>ul>li{ margin-left: 2%; margin-bottom: 20px; float: left; width: 48%; }
#index #sec_topics .cont2 .linklist1>ul>li>a{ background: #7069ac; padding:15px 30px; -webkit-border-radius: 6px; border-radius: 6px;  border:1px solid #7069ac; display: block; }
#index #sec_topics .cont2 .linklist1>ul>li>a:hover{ opacity: 1; background: #847ccc; }
#index #sec_topics .cont2 .linklist1>ul>li>a .img1{ width: 158px; float: left; }
#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ margin-left: 185px; padding:30px 0 0; }
#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ color:#fff; font-weight: bold; font-size: 22px; line-height: 1.5; margin-bottom: 30px; }
#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1 span{ font-weight: bold; }
#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .link2{ text-align: right; color:#fff; text-decoration: underline; font-size: 1.08em; font-weight: bold; }
#index #sec_topics .cont2 .linklist1>ul>li>a:hover .txtbox1 .link2{ text-decoration: none; }
#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .link2:after{ content: " "; background: url(../img/common/arr1_white.png) no-repeat; background-size: 20px 20px; width: 20px; height:20px; display: inline-block; vertical-align: text-top; margin-left: 5px }
@media screen and (max-width: 1200px) {
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ margin-left: 155px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ font-size: 18px; margin-bottom: 20px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .img1{ width: 135px; }
}
@media screen and (max-width: 1040px) {
	#index #sec_topics .cont2 .linklist1>ul>li>a{ padding:15px 4%; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ margin-left: 135px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ font-size: 16px;}
	#index #sec_topics .cont2 .linklist1>ul>li>a .img1{ width: 120px; }
}
@media screen and (max-width: 767px) {
	#index #sec_topics .cont2 .linklist1>ul>li>a{ padding:10px 2%; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ margin-left: 100px; padding:10px 0 0; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ font-size: 15px; margin-bottom: 10px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .img1{ width: 90px; }
}
@media screen and (max-width: 639px) {
	#index #sec_topics .cont2 .linklist1>ul{ margin-left: -0; margin-bottom: -10px; }
	#index #sec_topics .cont2 .linklist1>ul>li{ margin-left: 0; margin-bottom: 10px; float: none; width: 100%; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ padding:30px 0 0; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ margin-bottom: 10px; }
	#index #sec_topics .cont2 .linklist1>ul>li br { display: none; }
}
@media screen and (max-width: 479px) {
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ padding:20px 0 0; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ margin-bottom: 10px; }
	#index #sec_topics .cont2 .linklist1>ul>li br { display: block; }
	#index #sec_topics .cont2 .linklist1>ul>li>a{ position: relative; }
	#index #sec_topics .cont2 .linklist1>ul>li>a:after{ content: " "; background: url(../img/common/arr1_white.png) no-repeat; background-size: 20px 20px; width: 20px; height:20px; display: block; position: absolute; top: 50%; right: 10px; margin-top: -10px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .link2{ display: none; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1{ margin-left: 90px; padding:20px 0 0; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .txtbox1 .txt1{ font-size: 15px; margin-bottom: 20px; }
	#index #sec_topics .cont2 .linklist1>ul>li>a .img1{ width: 80px; }
}


/* #sec_1 */
#index #sec_1{ background:#e5f4fc; -webkit-border-radius: 6px; border-radius: 6px;  border:1px solid #e5f4fc; padding:35px 35px 40px 45px; display: block; margin:0 auto; }
#index #sec_1 .title1{ margin-bottom: 30px; line-height: 1.5; text-align: center; }
#index #sec_1 .title1 .txt1{ font-weight: bold; font-size: 26px; text-align: center; }
#index #sec_1 .title1 .txt2{ font-weight: bold; font-size: 14px; color:#4d4397; text-align: center; }
#index #sec_1 .newslist1{ overflow-y:auto; height:245px; }
#index #sec_1 .newslist1>dl{ margin-bottom: -; }
#index #sec_1 .newslist1>dl>dt{ width:95px; float: left; font-weight: bold; color:#4c4390; }
#index #sec_1 .newslist1>dl>dd{ padding-bottom: 15px; margin-bottom:15px; border-bottom: 1px dotted #c5c5c5; padding-left:115px; }
@media screen and (max-width: 1040px) {
	#index #sec_1 .newslist1>dl>dt{ width:100%; float: none; }
	#index #sec_1 .newslist1>dl>dd{ padding-left:0; }
}
@media screen and (max-width: 639px) {
	#index #sec_1{ padding:20px 6% 25px; }
	#index #sec_1 .title1 .txt1{ font-size: 20px; }
	#index #sec_1 .title1 .txt2{ font-size: 13px; }
	#index #sec_1 .title1{ margin-bottom: 20px; line-height: 1.5; text-align: center; }
}


/* #sec_2 */
#index #sec_2{ margin-top: 50px; }
#index #sec_2 .list1{ overflow: hidden; }
#index #sec_2 .list1>ul{ margin-left: -5%; margin-bottom: -40px; }
#index #sec_2 .list1>ul>li{ margin-left: 5%; margin-bottom: 40px; width: 45%; float: left; }
#index #sec_2 .list1>ul>li .title1{ font-weight: bold; font-size: 22px; color:#5e56a1; border:1px solid #5e56a1; line-height: 1.5; padding:7px 7px 5px; text-align: center; margin-bottom: 15px; }
#index #sec_2 .list1>ul>li .txt1{ margin-bottom: 10px; }
#index #sec_2 .list1>ul>li .link1{ text-align: right; }
#index #sec_2 .list1>ul>li span { display: inline-block; padding-left: 1em; text-indent: -1em; }
@media screen and (max-width: 639px) {
	#index #sec_2{ margin-top: 30px; }
	#index #sec_2 .list1>ul{ margin-left: 0; margin-bottom: -30px }
	#index #sec_2 .list1>ul>li{ margin-left: 0; margin-bottom: 30px; width: 100%; }
	#index #sec_2 .list1>ul>li .title1{ font-size: 20px; padding:7px 7px 5px; margin-bottom: 10px; }
	#index #sec_2 .list1>ul>li .txt1{ margin-bottom: 5px; }
}





/* ---------------------------------------
#introduction
--------------------------------------- */
/* common */
#introduction #cnt_main .btnbox li { text-align: right; }
@media screen and (max-width: 767px) {
	#introduction #cnt_main .btnbox li { text-align: left; display: inline-block; }
}
@media screen and (max-width: 479px) {
	#introduction #cnt_main .btnbox li { display: block; }
}


/* #sec_0 */
#introduction #sec_0 .btnbox1 li { display: inline-block; float: none; margin:0 0 10px 5px; }
#introduction #sec_0 .btnbox1 a.stylebtn1:before { background-image: url(../img/common/arr1_white_down.png); }
#introduction #sec_0 .btnbox1 a.stylebtn1:hover:before { background-image: url(../img/common/arr1_purple_down.png); }


/* #sec_1 */
#introduction #sec_1 .txt1 { font-size: 21px; font-weight: bold; line-height: 1.6; color: #4c4390; margin-bottom: 10px; }
#introduction #sec_1 .box1 dl.dlstyle1:first-child{ width: 100% }
#introduction #sec_1 .box1 dl.dlstyle1:first-child dd{ padding-top: 10px }
#introduction #sec_1 .box1 dl.dlstyle1 { margin-bottom: 20px; float: left; }
#introduction #sec_1 .box1 dl.dlstyle1 dt { background: #e5f4fc; float: left; padding: 5px 20px; margin-right: 20px; }
#introduction #sec_1 .box1 dl.dlstyle1 dd { float: left; line-height: 1.4; }
#introduction #sec_1 .box1 dl.dlstyle1 dd ul { /*width: 240px;*/ text-align: left; }
#introduction #sec_1 .box1 dl.dlstyle1 dd li { display: inline-block; margin-right: 10px; }
#introduction #sec_1 .box1 dl.dlstyle1 dd.dtstyle1 { padding-top: 10px; margin-right: 20px; }
#introduction #sec_1 .box2 dt { width: 110px; float: left;}
#introduction #sec_1 .box2 dd { padding-left: 110px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #ccc; }
@media screen and (max-width: 767px) {
	#introduction #sec_1 .box1 dl.dlstyle1:first-child dd{ padding-top: 0 }
	#introduction #sec_1 .box1 { padding: 20px 4% 10px; background: #e5f4fc; }
	#introduction #sec_1 .box1 dl.dlstyle1 { margin-bottom: 30px; float: none; }
	#introduction #sec_1 .box1 dl.dlstyle1 dt { width: 100%; margin-right: 0px; padding: 0; display: block; margin-bottom: 5px; }
	#introduction #sec_1 .box1 dl.dlstyle1 dd { float: none; }
	#introduction #sec_1 .box1 dl.dlstyle1 dd ul { width: 100%; margin-right: 0px; }
	#introduction #sec_1 .box1 dl.dlstyle1.spmb0{ margin-bottom: 0 }
}
@media screen and (max-width: 639px) {
	#introduction #sec_1 .box1 { padding-bottom: 0px; }
	#introduction #sec_1 .box1 dl.dlstyle1 { margin-bottom: 20px; }
}
@media screen and (max-width: 479px) {
	#introduction #sec_1 .box2 dt { width: 100%; float: none; font-weight: bold;}
	#introduction #sec_1 .box2 dd { padding-left: 0; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #ccc; }
}


/* #sec_2 */
#introduction #sec_2 dt { color: #19a0e1; font-weight: bold; font-size: 17px; }
#introduction #sec_2 dd { margin-bottom: 20px; }
#introduction #sec_2 dt.txt1 { color: #4d4397; }
@media screen and (max-width: 479px) {
	#introduction #sec_2 dt { font-size: 15px; }
	#introduction #sec_2 dd { margin-bottom: 10px; }
}


/* #sec_5 */
#introduction #sec_5 .table1 { width: 100%; margin-bottom: 10px; table-layout: fixed; background: #e5f4fc; }
#introduction #sec_5 .table1 th, #introduction #sec_5 .table1 td { padding: 0.8em 1em; border-bottom: 1px dotted #ccc; line-height: 1.5; }
#introduction #sec_5 .table1 th { border-right: 1px solid #0095de; width: 220px; }
#introduction #sec_5 .table1 th a { font-weight: bold; }
@media screen and (max-width: 639px) {
	#introduction #sec_5 .table1 { background: none; }
	#introduction #sec_5 .table1 th, #introduction #sec_5 .table1 td { display: block; border-bottom: none; padding: 0; }
	#introduction #sec_5 .table1 th { border-right: none; margin-top: 10px; }
	#introduction #sec_5 .table1 th:first-child { margin-top: 5px; }	
}


/* #sec_6 */
@media screen and (max-width: 767px) {
	#introduction #sec_6 .imgrightbox .txtbox { width: 100%; margin-bottom: 20px; }
	#introduction #sec_6 .imgrightbox .imgbox { width: 100%; text-align: left; }
}
/* sche */
#introduction #sec_6 .sche th, #introduction #sec_6 .sche td{ padding: 10px 3px; text-align: center; width: 10%; font-size: 17px; }
#introduction #sec_6 .sche thead th { font-weight: bold; }
#introduction #sec_6 .sche tbody th { width: 25%; }
#introduction #sec_6 .sche .bn { width: 15%; }
@media screen and (max-width: 479px) {
#introduction #sec_6 .sche tbody th { width: 19%; font-size: 13px }
#introduction #sec_6 .sche th, #introduction #sec_6 .sche td{ padding: 3px; font-size: 15px; line-height: 1.4; }
}


/* #sec_7 */
#introduction #sec_7 dl { font-size: 17px; }
#introduction #sec_7 dt { background: #e5f4fc; color: #4c4390; font-weight: bold; line-height: 1; padding: 8px 0; width: 120px; text-align: center; font-weight: bold; float: left; margin-bottom: 10px; }
#introduction #sec_7 dd { padding-left: 140px; margin-bottom: 10px; }
#introduction #sec_7 dd span { display: inline-block; }
#introduction #sec_7 dd:after { content : ''; display : block; clear : both; }
#introduction #sec_7 #map { width: 100%; height: 500px; }
#introduction #sec_7 .box1 ul { margin-top: -20px; margin-left: -2%; }
#introduction #sec_7 .box1 ul li { width: 48%; margin-left: 2%; float: left; margin-top: 20px; line-height: 1.5; }
#introduction #sec_7 .box1 ul li img { margin-bottom: 5px;  }
@media screen and (max-width: 639px) {
	#introduction #sec_7 dl { font-size: 15px;}
	#introduction #sec_7 dt { width: 100px; }
	#introduction #sec_7 dd { padding-left: 110px; }
	#introduction #sec_7 .box1 ul li span { font-size: 15px; }
}
@media screen and (max-width: 479px) {
	#introduction #sec_7 dt { width: 100%; margin-bottom: 5px; }
	#introduction #sec_7 dd { padding-left: 0px; margin-bottom: 15px; }
	#introduction #sec_7 .box1 ul li { width: 98%; }
	#introduction #sec_7 #map { height: 300px; }
}





/* ---------------------------------------
#gastroscopy,#colonoscopy
--------------------------------------- */
/* common */
#gastroscopy #cnt_main .box1 ul,#colonoscopy #cnt_main .box1 ul { width: 60%; float: left; }
#gastroscopy #cnt_main .box1 ul:first-child,#colonoscopy #cnt_main .box1 ul:first-child { width: 38%; margin-right: 2%; }
#gastroscopy #cnt_main .box2 ul,#colonoscopy #cnt_main .box2 ul { width: 31%; margin-right: 2.3%; float: left; }
#gastroscopy #cnt_main .ul1,#colonoscopy #cnt_main .ul1 { margin-left: -2%; }
#gastroscopy #cnt_main .ul1 li,#colonoscopy #cnt_main .ul1 li { float: left; width: 31.3%; margin-left: 2%; text-align: center; line-height: 1.6; }
#gastroscopy #cnt_main .ul1 li img,#colonoscopy #cnt_main .ul1 li img { margin-bottom: 5px; }
@media screen and (max-width: 767px) {
	#gastroscopy #cnt_main .box1 ul,#colonoscopy #cnt_main .box1 ul { width: 100%!important; float: none; margin-right: 0!important; }
	#gastroscopy #cnt_main .box2 ul,#colonoscopy #cnt_main .box2 ul { width: 48%; margin-right: 2%; }
}
@media screen and (max-width: 639px) {
	#gastroscopy #cnt_main .box1 ul,#colonoscopy #cnt_main .box1 ul { width: 100%!important; float: none; margin-right: 0!important; }
	#gastroscopy #cnt_main .box2 ul,#colonoscopy #cnt_main .box2 ul { width: 48%; margin-right: 2%; }
	#gastroscopy #cnt_main .ul1,#colonoscopy #cnt_main .ul1 { margin-top: -10px; }
	#gastroscopy #cnt_main .ul1 li,#colonoscopy #cnt_main .ul1 li { width: 48%; margin-top: 10px; font-size: 13px; }
}
@media screen and (max-width: 400px) {
	#gastroscopy #cnt_main .box2 ul,#colonoscopy #cnt_main .box2 ul { width: 100%; margin-right: 0; }
	#gastroscopy #cnt_main .ul1 li,#colonoscopy #cnt_main .ul1 li { width: 98%; }
}

/* #sec_0 */
#gastroscopy #sec_0 .btnbox1 li,
#colonoscopy #sec_0 .btnbox1 li
{ display: inline-block; float: none; margin: 0 5px 10px; }
#gastroscopy #sec_0 .btnbox1 a.stylebtn1:before,#gastroscopy #sec_1 a.stylebtn1:before,
#colonoscopy #sec_0 .btnbox1 a.stylebtn1:before,#colonoscopy #sec_1 a.stylebtn1:before
{ background-image: url(../img/common/arr1_white_down.png); }
#gastroscopy #sec_0 .btnbox1 a.stylebtn1:hover:before,#gastroscopy #sec_1 a.stylebtn1:hover:before,
#colonoscopy #sec_0 .btnbox1 a.stylebtn1:hover:before,#colonoscopy #sec_1 a.stylebtn1:hover:before
{ background-image: url(../img/common/arr1_purple_down.png); }




/* ---------------------------------------
#information
--------------------------------------- */
/* common */
#information #cnt_main .boxtitle { font-size: 17px; font-weight: bold; color: #19a0e1; text-align: center; margin-bottom: 5px; }
@media screen and (max-width: 1040px) {
	#information #cnt_main { }
}
@media screen and (max-width: 639px) {
	#information #cnt_main .boxtitle { font-size: 14px; margin-bottom: 0; text-align: left; }
}


/* #sec_0 */
#information #sec_0 .btnbox1 li { display: inline-block; float: none; margin: 0 5px 10px; }
#information #sec_0 .btnbox1 a.stylebtn1 {min-width: 160px;}
#information #sec_0 .btnbox1 a.stylebtn1:before { background-image: url(../img/common/arr1_white_down.png); }
#information #sec_0 .btnbox1 a.stylebtn1:hover:before { background-image: url(../img/common/arr1_purple_down.png); }
#information #sec_0 .btnbox1 a.n_link:before { background-image: url(../img/common/arr1_white.png); }
#information #sec_0 .btnbox1 a.n_link:hover:before { background-image: url(../img/common/arr1_purple.png); }

/* #sec_1 */
#information #sec_1 .tel1 { line-height: 1.5; vertical-align: middle; padding: 10px 0 10px; text-align: right; }
#information #sec_1 .tel1 img { width: 17px; margin-right: 5px; vertical-align: 0; }
#information #sec_1 .tel1 a { vertical-align: middle; font-weight: bold; font-size: 26px; }
#information #sec_1 #insec_7 .box1{ position: relative; padding-right: 250px }
#information #sec_1 #insec_7 .imgbox1{ position: absolute; top:0; bottom:0; margin:auto 0; right:0; width: 240px; height:35px; }
#information #sec_1 #insec_7 .tel1{ padding: 0 }
#information #sec_1 #insec_7 .box2 ul { width: 56%; float: left; }
#information #sec_1 #insec_7 .box2 ul:first-child { margin-right: 2%; width: 42% }
@media screen and (max-width: 1040px) {
	#information #sec_1 .tel1 { text-align: left; padding-bottom: 0; }
	#information #sec_1 .tel1 img { margin: 0!important; margin-right: 5px!important; display: inline-block!important; }
}
@media screen and (max-width: 639px) {
#information #sec_1 #insec_7 .box1{ position: relative; padding-right: 0; }
#information #sec_1 #insec_7 .imgbox1{ position: static; margin-top: 10px }
}
@media screen and (max-width: 400px) {
#information #sec_1 #insec_7 .box2 ul { width: 100%!important; float: none; margin-right: 0!important; }
}

/* #sec_2 */
#information #sec_2 ul { margin-top: -20px; margin-left: -2%; }
#information #sec_2 ul li { width: 48%; margin-left: 2%; float: left; margin-top: 20px; }
#information #sec_2 ul li span { font-weight: bold; font-size: 17px; }
@media screen and (max-width: 639px) {
	#information #sec_2 ul li span { font-size: 15px; }
}
@media screen and (max-width: 479px) {
	#information #sec_2 ul li { width: 98%; }
}


/* ---------------------------------------
#abdominal_pain
--------------------------------------- */
/* #sec_5 */
#abdominal_pain #sec_5 .box2 div { width: 56%; float: left; }
#abdominal_pain #sec_5 .box2 div:first-child { margin-right: 2%; width: 42% }
@media screen and (max-width: 400px) {
#abdominal_pain #sec_5 .box2 div { width: 100%!important; float: none; margin-right: 0!important; }
}


/* ---------------------------------------
#pylori_infection
--------------------------------------- */
#pylori_infection table td {
	vertical-align: top;
}

/* ---------------------------------------
#BLOG
--------------------------------------- */
#sec_03 iframe{overflow:none;}
#blog .insec{margin-top:0;}
#blogmore{text-align:right;}
#blogmore:after{content:"＞";}
#blog #cnt_main em{font-style:italic;}
#blog #cnt_main  ul li{list-style:disc; margin-left:20px;}
#blog #cnt_main  ol li{list-style:decimal; margin-left:20px;}

#blog .blog-list__list-item .blog-item__content{display:flex; gap:8px;}
#blog .blog-list__list-item .blog-item__content{padding:8px 0; margin:4px 0;  background-image : linear-gradient(to right, #392f2c 6px, transparent 2px);
 background-size: 10px 1px;
 background-repeat: repeat-x;
 background-position: left bottom;}
#blog .blog-list__list-item .blog-item__content .ac_date{width:120px;}
#blog .blog-list__list-item .blog-item__content .blog-item__title{flex:1;}
.wp-pagenavi {margin:30px auto; clear: both; text-align:center;}
.wp-pagenavi a, .wp-pagenavi span { color: #4c4390; background-color: #FFFFFF; padding: 8px 15px; margin: 0 2px; white-space: nowrap; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; text-align: center; text-decoration: none; border: thin dotted #4c4390;}
.wp-pagenavi a:hover{ color: #fff; background-color: #4c4390;}
.wp-pagenavi span.current{ color: #fff; background-color: #4c4390;}

@media screen and (max-width: 639px) {
}


/* ---------------------------------------
#recruit
--------------------------------------- */
/* common */
#recruit .table_type1 th {
    background: #e5f4fc;
    text-align: center;
	width: 20%;
}

/* #sec_0 */
#recruit #sec_0 .btnbox1 a.stylebtn1:before { background-image: url(../img/common/arr1_white_down.png); }
#recruit #sec_0 .btnbox1 a.stylebtn1:hover:before { background-image: url(../img/common/arr1_purple_down.png); }

/* #sec_2 */
#recruit form .form_item {
  border-bottom: 1px solid #ddd;
  padding: 24px 0;
  width: 100%;
  display: flex;
}
#recruit form .form_item:first-child {
	padding-top: 0;
}
#recruit form .midashi {font-weight: bold; width: 230px;margin-top: 5px;}
#recruit form .required {
  border-radius: 5px;
    margin-left: 6px;
    padding-top: 2px;
    width: 40px;
    text-align: center;
    display: inline-block;
    background: #ff6666;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
#recruit form .form_item_input {
  border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 1em;
    width: 100%;
    max-width: 400px;
    background: #eaedf2;
}
#recruit form .age {
  width: 30px !important;
    margin-right: 10px;
}
#recruit form .short {
  width: 150px !important;
}
#recruit form .form_item_textarea {
  border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 1em;
    width: 100%;
	background: #eaedf2;
	  height: 216px;
	line-height: 1.65;
	max-width: 510px;
}
#recruit form .radio .inputarea{display:flex; gap:18px;}
#recruit form .radio input {
	display: none;
}
#recruit form .radio label {
  cursor: pointer;
  padding: 3px 0 0 35px;
  position: relative;
	margin:5px 30px 0 0;
}

#recruit form .radio label::before,
#recruit form .radio label::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}

#recruit form .radio label::before {
  background-color: #fff;
    border: 2px solid #4d4397;
    height: 20px;
    width: 20px;
    left: 3px;
}

#recruit form .radio label::after {
  background-color: #4d4397;
  opacity: 0;
  height: 16px;
  width: 16px;
  left: 7px;
}

/* checkedのときに●を表示（JS不要） */
#recruit form .radio input:checked + label::after {
  opacity: 1;
}

#recruit form .form_btn {
  border-radius: 5px;
    margin-top: 30px;
    margin: 30px auto 0 auto;
    padding: 1em;
    width: 250px;
    display: block;
    background: #5e56a1;
    color: #fff;
    font-weight: bold;
    border: 2px solid #5e56a1;
}
#recruit form .form_btn:hover{
    background: #fff;
    color: #5e56a1;
    cursor: pointer; }
#recruit form .form_item .inputarea{flex:1;}
@media screen and (max-width: 639px) {
	#recruit form .form_item {display: block;}
	#recruit form .midashi {margin-bottom: 10px;}
	#recruit form .form_item_textarea {
	max-width: initial;
	width: 90%;}
	#recruit form .form_item_input{
		max-width: initial;
	width: 90%;
	}
}